Package lib32-libxi 1.7.7-2 (x86_64) already flagged

lib32-libxi has already been flagged out-of-date.

You can return to the package details page for lib32-libxi.